/*---===<<< UNIVERSAL RESETS AND STYLES >>>===---*/
* {
margin: 0;
padding: 0;
}
.clear {
clear: both;
display: block;
height: 0;
overflow: hidden;
}
a img {
border: 0;
} 
a:focus {
border: none;
outline: none;
}
/*---===<<< CONTENT STYLES >>>===---*/
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#TradeGothicLTStdBdCnNo.20') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'TradeGothicLTStdBdCnNo.20';
    src: url('fonts/tradegothicltstd-bdcn20-webfont.eot');
    src: url('fonts/tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
         url('fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
         url('fonts/tradegothicltstd-bdcn20-webfont.svg#TradeGothicLTStdBdCnNo.20') format('svg');
    font-weight: normal;
    font-style: normal;

}



#Body {
	background: url(images/bg-texture.jpg);
}
.bg-wrap {
	background: url(images/bg-photo.jpg) center top no-repeat;	
}
/*---=== HEADING STYLES ===---*/
h1,h2,h3,h4 {
	margin: 0 0 18px;	
}
h1 {}
h1, 
h1 .Head {
	color: #199395;
	font-size: 22px;
	font-family: 'TradeGothicLTStdBdCnNo.20', Arial, Helvetica, sans-serif;
	font-weight:normal;
	
}

h2 {}
h2, 
h2 .Head {
	color: #199395;
	font-size: 20px;
	font-family: 'TradeGothicLTStdBdCnNo.20', Arial, Helvetica, sans-serif;
	font-weight:normal;
	
}
h3 {}
h3, 
h3 .Head {
}
h4 {}
h4, 
h4 .Head {
}
h5 {}
h5, 
h5 .Head {
}
/*--- SUBHEAD ---*/
.SubHead {
}
/*---=== TEXT STYLES ===---*/
body,
p,
.Normal, 
.NormalRed,
.NormalDisabled,
.NormalBold,
.SkinObject,
.CommandButton {
	font-size: 13px;
	line-height: 18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
p {
	margin: 0 0 18px;
}
strong {
}
em {
}
hr {
}
/*---=== LINK STYLES ===---*/
a:link, 
a:visited, 
a:active {
	color: #199395;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/*---=== LIST STYLES ===---*/
/*--- ORDERED ---*/
ol {
	margin: 0 0 18px 40px;
}
ol li {
}
ol li li {
}
ol li li li {
}
/*--- UNORDERED ---*/
ul {
	margin: 0 0 18px 40px;
	list-style:disc;
}
ul li {
	list-style:disc;
}
ul li li {
}
ul li li li {
}
/*---===<<< SKIN SETUP >>>===---*/
.page-width {
	width: 980px;
	margin: 0 auto;	
}
.page-wrap {
	padding: 13px 0 0;
	background: #d6d3d1;	
}
.skin-wrap {}
.home-wrap {}
.interior-wrap {}
.admin-wrap {}
/*---=== HEADER ===---*/

.header {
	padding: 16px 0 13px;
}

.header .logo {
	text-align: center;
}

/* Tariq copied the .header and .logo from above to isolate these classes from the UMG below */

.dai_header {
	padding: 16px 0 13px;
}

.dai_header .dai_logo {
	text-align: center;
}



.utility-nav {
	float:left;	
	padding: 4px;
	height: 28px;
	line-height:28px;
	color: #fff;
	font-size:11px;
	margin-left: 50px;
	font-family:Arial, Helvetica, sans-serif;
}
.utility-nav a,
.utility-nav a:visited{
	color: #fff;
	padding:0 8px;
}
.search {
	float:left;	
	padding: 0 10px;
}
.search input {
	background: url(images/icon-search.jpg) center right no-repeat #fff;
	border: 1px solid #e2e2e2;
	width: 110px;
	height: 11px;
	padding: 2px 3px;
	margin: 10px 0;
	font-size:10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
.search a,
.search a:visited{
	color: #fff;
	text-transform:uppercase;
	padding:0 5px;
	background: #4a959a;
	display:block;
	float:left;
	height: 17px;
	line-height: 17px;
	font-size: 10px;
	font-weight:bold;
	margin: 10px 5px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.search a:hover {
	color:#121212;
}
.header .main-nav {}
/*---=== FOOTER ===---*/
.skin-wrap .footer {
	padding: 6px 26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.home-wrap .footer {
	padding:6px 0 !important;
}
.skin-wrap .footer .copyright {}
.skin-wrap .footer .credits {
	float:right;
	
}
.skin-wrap .footer a,
.skin-wrap .footer a:visited{
	color: #000;	
}
/*---=== CONTENT AREA ===---*/
.page-header-wrap p {
	margin:0;
	padding:0;
}
/*--- HOME CONTENT AREA ---*/
.home-wrap .section-wrap {
	height: 365px;
	
}
.home-wrap .homepage-content-wrap {
	font-size: 13px;	
}
.home-wrap .main-nav-wrap {
	position:absolute;
	left:-6px;
	top:0;
}

.home-wrap .main-nav{
	border: 1px solid #fff;
	border-width: 1px 0;	
}
.home-wrap .page-wrap {
	padding:0;	
	position: relative;
	margin: 10px 0 0 0;
	background: none;
}
.home-wrap .campaign-area {
	position: relative;
	top: -10px;
	left:0;
	z-index: 1;
/*	margin: 0 0 10px;*/
}	
.home-wrap .columns .column {
	float:left;
	width: 318px;
	margin: 0 0 0 13px;
}
.home-wrap .columns .first {
	margin:0;	
}


/*--- INTERIOR CONTENT AREA ---*/
.interior-wrap .section-wrap {
	background: #fff;
	border: 8px solid #d6d3d1;
	border-width: 2px 8px 8px;
	padding: 16px;
}
.interior-wrap .section-wrap .int-nav-wrap {
	float:left;
	width: 192px;	
}

.interior-wrap .section-wrap .main-column-sidebar-wrap {
	float:left;
	width:712px;	
	margin: 0 0 0 28px;
}
.interior-wrap .section-wrap .section {
	float:left;
	width: 450px;
	padding: 0 15px;
}
.interior-wrap .section-wrap .aside {
	float:left;
	width: 228px;
}
.interior-wrap .breadcrumb-wrap {
	padding: 15px;
	color: #737373;	
}
.interior-wrap .breadcrumb-wrap a,
.interior-wrap .breadcrumb-wrap a:visited {
	color: #737373;
}
/*--- 4-SQUARE CONTENT AREA ---*/
.quadrant-1 {width: 350px; float: left; margin: 0 12px 12px 0;}
.quadrant-2 {width: 350px; float: left; margin: 0 0 12px 0;}
.quadrant-3 {width: 350px; float: left; margin: 0 12px 0 0;}
.quadrant-4 {width: 350px; float: left; margin: 0;}
/*--- ADMIN CONTENT AREA ---*/
.admin-wrap .section-wrap .int-nav {}
.admin-wrap .section-wrap .section {}
/*---===<<< NAVIGATIONS >>>===---*/
/*---=== MAIN NAVIGATION ===---*/
.main-nav-wrap {
	background: url(images/nav-bg.png) bottom left no-repeat ;	
	padding: 0 0 5px;

	width: 992px;
	position:relative;
	left:-6px;
	z-index:10;
}
.main-nav {
	background: #323232;
	height: 36px;
	width: 992px;
}
.main-nav .RadMenu {
	float:left;	
	padding: 6px 0 6px 80px;
	font-size: 16px;
}
.main-nav .RadMenu ul {}
.main-nav .RadMenu ul .rmItem {
	

	height: 24px;
	line-height:24px;
	margin-left: -1px;
	
}

.main-nav .RadMenu ul .rmItem a:link, 
.main-nav .RadMenu ul .rmItem a:visited, 
.main-nav .RadMenu ul .rmItem a:active {
	color: #fff;
	text-transform:uppercase;	
	padding: 0 26px;
	border-left: 1px dotted #fff;
	cursor:pointer;
	margin:0 0px;
	font-family:'TradeGothicLTStdBdCnNo.20';
}

.main-nav .RadMenu ul .rmFirst a.rmLink {
	border:0;	
	
}
.main-nav .RadMenu ul .rmItem a.rmSelected:link, 
.main-nav .RadMenu ul .rmItem a.rmSelected:visited, 
.main-nav .RadMenu ul .rmItem a.rmSelected:active {
	height: 48px;
	margin: -10px 2px 0 2px;
	padding-top: 10px;
	background: #fff;
	color: #262626;
	border:0;
	cursor: pointer;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
}/* Overides default Rad cursor style ~Sean */

.main-nav .RadMenu ul .rmItem a:hover {
	height: 48px;
	margin: -10px 0px 0 0px;
	padding-top: 10px;
	padding-left: 27px;
	background: #fff;
	color: #262626;
	border:0;
	cursor: pointer;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
}
.home-wrap .RadMenu ul .rmItem a:hover {
	height: 34px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.main-nav .RadMenu ul .rmItem a.rmSelected:hover,
.main-nav .RadMenu ul .rmFirst a:hover {
	padding-left: 26px;
}

.main-nav .RadMenu ul .rmItem a.rmSelected .rmText {
	display:block;
	border-bottom: 2px solid #262626;
	background: url(images/nav-selected.gif) bottom center no-repeat;
	padding: 0 0 4px;
}
.main-nav .RadMenu ul .rmAfterSelected a:link, 
.main-nav .RadMenu ul .rmAfterSelected a:visited, 
.main-nav .RadMenu ul .rmAfterSelected a:active{
	border:0;
	padding-left: 27px;
}
.main-nav .RadMenu ul .rmItem .rmLink {padding: 0;} /* Clears default menu padding ~Sean */
.main-nav .RadMenu ul .rmItem .rmLink .rmText {padding: 0;} /* Clears default menu padding ~Sean */
/*---=== INTERIOR NAVIGATION ===---*/
.int-nav-wrap {
	width: 192px;	
}

.int-nav-wrap .RadPanelBar {
	margin: 0 0 16px;
	width:auto;
	
}
.int-nav-wrap .RadPanelBar .rpRootGroup {
	border:0;
}
.int-nav-wrap .RadPanelBar ul {
	margin:0;
	padding:0;
}
.int-nav-wrap .RadPanelBar .rpRootGroup { margin:0;}
.int-nav-wrap .RadPanelBar ul .rpItem {
	list-style:none;
	line-height:28px;
	border-top: 1px solid #1a4276;
}
.int-nav-wrap .RadPanelBar ul .rpFirst {
	border:0 !important;
}

.int-nav-wrap .RadPanelBar ul .rpItem a:link, 
.int-nav-wrap .RadPanelBar ul .rpItem a:visited, 
.int-nav-wrap .RadPanelBar ul .rpItem a:active {
	color: #199395;	
	font-family: 'TradeGothicLTStdBdCnNo.20', Arial, Helvetica, sans-serif;	
	font-weight:normal;
	display:block;
	padding: 0 14px;
	font-size: 16px;
	border:0;
	text-decoration: none;
}
.int-nav-wrap .RadPanelBar .rpText {
	padding:0;
}
.int-nav-wrap .RadPanelBar ul .rpFirst a:link, 
.int-nav-wrap .RadPanelBar ul .rpFirst a:visited, 
.int-nav-wrap .RadPanelBar ul .rpFirst a:active {
	border: 0;
}
.int-nav-wrap .RadPanelBar ul .rpItem a:hover {
	color: #262626;
	text-decoration:none;
}
.int-nav-wrap .RadPanelBar ul .rpItem {}
.int-nav-wrap .RadPanelBar ul .rpItem a.rpSelected:link, 
.int-nav-wrap .RadPanelBar ul .rpItem a.rpSelected:visited, 
.int-nav-wrap .RadPanelBar ul .rpItem a.rpSelected:active {
	color: #262626;	
}
.int-nav-wrap .RadPanelBar ul .rpItem .rpGroup .rpItem {
	padding-left:12px;
	border-top: 1px solid #c6d0dc;
}
.int-nav-wrap .RadPanelBar ul .rpItem .rpGroup .rpFirst {
	border-top: 1px solid #c6d0dc !important;
}
.int-nav-wrap .RadPanelBar ul .rpItem .rpGroup .rpItem a {
	font-size:14px;
}
.int-nav-wrap .RadPanelBar ul .rpItem .rpOut {display: inline;  padding: 0; border: none; margin: 0;}
.int-nav-wrap .rpExpandHandle, .int-nav-wrap .RadPanelBar .rpGroup .rpExpanded .rpExpandHandle, .int-nav-wrap .RadPanelBar .rpGroup .rpExpandable .rpExpandHandle {display: none !important;}
/*---===<<< TABLE STYLES >>>===---*/
table.general-table {border-collapse: collapse; width: 100%;}
table.general-table th {text-align: left;vertical-align: top;}
table.general-table td {text-align: left;vertical-align: top;}
table.general-table .alt td {}
table.general-table th.text-right, table.general-table td.text-right {text-align: right;}
table.general-table th.text-center, table.general-table td.text-center {text-align: center;}
table.general-table th.text-bottom, table.general-table td.text-bottom {vertical-align: bottom;}
table.general-table th.text-middle, table.general-table td.text-middle {vertical-align: middle;}
table.general-table .span-1 {width: 5%}
table.general-table .span-2 {width: 10%}
table.general-table .span-3 {width: 15%}
table.general-table .span-4 {width: 20%}
table.general-table .span-5 {width: 25%}
table.general-table .span-6 {width: 30%}
table.general-table .span-7 {width: 35%}
table.general-table .span-8 {width: 40%}
table.general-table .span-9 {width: 45%}
table.general-table .span-10 {width: 50%}
table.general-table .span-11 {width: 55%}
table.general-table .span-12 {width: 60%}
table.general-table .span-13 {width: 65%}
table.general-table .span-14 {width: 70%}
table.general-table .span-15 {width: 75%}
table.general-table .span-16 {width: 80%}
table.general-table .span-17 {width: 85%}
table.general-table .span-18 {width: 90%}
table.general-table .span-19 {width: 95%}
table.general-table .span-20 {width: 100%}
/*---===<<< FORMS >>>===---*/
.general-form fieldset {}
.general-form legend {}
.general-form label {display: block; margin: 0 0 5px;}
.general-form .form-element {margin: 0 5% 10px 0;}
.general-form .width-30 {width: 30%; float: left;}
.general-form .width-20 {width: 20%; float: left;}
.general-form .width-35 {width: 35%; float: left;}
.general-form .width-15 {width: 15%; float: left;}
.general-form .width-25 {width: 25%; float: left;}
.general-form .width-45 {width: 45%; float: left;}
.general-form input {width: 100%;}
.general-form input.btn-submit {width: 20%; float: right; margin: 0 5% 0 0;}
.general-form input.checkRadio {}
.general-form textarea {width: 100%; height: 150px;}
.general-form select {}
.general-form .form-element span {color: #f00;}
.general-form .req {color: #fff;}
/*---===<<< SITEMAP >>>===---*/
.DNNspot-sitemap {margin: 0;}
.DNNspot-sitemap ul {margin: 0 0 0 10px; padding: 0;}
.DNNspot-sitemap li {margin: 0; padding: 0; list-style: none;}
.DNNspot-sitemap .li-level0 {margin: 0 0 10px; font-size: 18px; font-weight: bold; line-height: 24px;}
.DNNspot-sitemap .li-level1 {margin: 0; font-size: 14px; font-weight: bold; line-height: 20px;}
.DNNspot-sitemap .li-level2 {margin: 0; font-size: 12px; line-height: 18px;}
/*---===<<< MODULE STYLES GO BELOW HERE >>>===---*/

/*--- containers ---*/
.green-box-wrap {
	background: #199395;
	color: #fff;	
	padding:16px 16px 6px;
	margin: 0 0 16px;
	zoom: 1;
}
.green-box-wrap a,
.green-box-wrap a:visited {
	color: #fff;	
}
.quote-box-wrap {
	border: 1px solid #d8d5d3;
	background: #f5f5f5 url(images/quote1.png) 17px 14px no-repeat;
	padding: 30px 20px 12px 20px;
	font-size: 13px;
	color: #121212;
}
.quote-box-wrap blockquote {
	background: url(images/quote2.png)bottom right no-repeat;
	margin-bottom: 14px;
	padding: 0 5px 16pxn 0;
}
.gray-box-wrap {
	border: 1px solid #d8d5d3;
	background: #f5f5f5;
	padding: 16px;
}
.gray-box-wrap h4,
.gray-box-wrap h4 .Head{
	color: #008789;
	font-size: 15px;
}
.gray-box-wrap .title{
	text-align: center;
		
}
/* homepage box */

.home-wrap .columns .hp-box {
	padding: 0 24px 6px;	
	color: #121212;
	font-size: 13px;
	margin: 0 0 18px;
}
.home-wrap .columns .hp-box h3.title{
	height: 50px;
	line-height: 50px;
	text-align:center;
	
	font-family: 'TradeGothicLTStdBdCnNo.20', Arial, Helvetica, sans-serif;	
	font-weight:normal;
	
	color: #121212;
	padding: 0;
	border-bottom:1px dotted #121212;
}
.home-wrap .columns .title .Head {

	color: #333;
	font-size:16px;
	text-transform:uppercase;
	font-family:Arial;
	font-weight:bold;
}
/* Tariq added*/
.home-wrap .columns .about_title .Head {

	color: #333;
	font-size:15px;
	/*text-transform:uppercase;*/
	font-family:Arial;
	font-weight:bold;	
}

/* Tariq added*/
.home-wrap .columns .about_title{
	
	line-height: normal;
	color: #020202;
	border-bottom:1px dotted #020202;
	padding: 0 0 10px;
	margin: 0 0 10px;
}


.home-wrap .columns .hp-box h3.title span {
	display:inline-block;
	background: url(images/hp-title-bg.png) no-repeat;	
}
.home-wrap .columns .hp-box h3.title span.hp-box-bg {
	padding: 0 0 0 50px;
}
.home-wrap .columns .hp-box h3.title span.hp-box-bg span.Head{
	padding: 0 50px 0 0;
	
}

.home-wrap .columns .hp-box-blue h3.title span.hp-box-bg { background-position: 0 20px; }
.home-wrap .columns .hp-box-blue h3.title span.hp-box-bg span.Head{ background-position: right -30px; }
.home-wrap .columns .hp-box-tan h3.title span.hp-box-bg { background-position: 0 -80px; }
.home-wrap .columns .hp-box-tan h3.title span.hp-box-bg span.Head{ background-position: right -130px; }
.home-wrap .columns .hp-box-green h3.title span.hp-box-bg { background-position: 0 -180px; }
.home-wrap .columns .hp-box-green h3.title span.hp-box-bg span.Head{ background-position: right -230px; }

.home-wrap .columns .hp-box-blue {
	background: #76ceff;
	border: 1px solid #1a4276;	
}
.home-wrap .columns .hp-box-tan {
	background: #e9aa58;
	border: 1px solid #663c04;	
}
.home-wrap .columns .hp-box-green {
	background: #96d16f;
	border: 1px solid #2e6707;	
}
.home-wrap .columns .hp-box .icon {
	float:left;
	margin: 0 10px 10px;	
	width: 54px;
	line-height:86px;
	text-align:center;
}
.home-wrap .columns .hp-box .text {
	margin: 0 0 0 74px;	
}
.home-wrap .columns .hp-box a.more,
.home-wrap .columns .hp-box a.more:visited {
	color: #121212;	
	font-weight: bold;
}

/* homepage h3 */

.home-wrap .columns .title{
	
	line-height: normal;
	color: #020202;
	border-bottom:1px dotted #020202;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.home-wrap .hp-content-wrap {
	font-size: 13px;	
}
/* see all link */
#Body .skin-wrap a.see-all,
#Body .skin-wrap a.see-all:visited {
	font-size: 12px;
	font-weight:normal;
	padding:0 22px 0 0;
	margin: 0 12px 0 0;
	background: url(images/hp-title-bg.png) 36px -300px no-repeat;	
	height: 26px;
	line-height: 26px;
	float:right;
	text-transform:none;
	display:inline-block;
	color: #020202;
}

/* homepage events */

ul.events-list {
	margin-left:0;
}
ul.events-list li {
	list-style:none;
	margin: 0 0 10px;
	clear:both;
	overflow:hidden;
}
ul.events-list li a.event-image{
	float:left;
	margin: 0 10px 0 0;
	
}
ul.events-list li a.event-image img{
	border: 1px solid #fff;
	/* tariq added height width attributes w-58 h-42 to modify them to 56x42=4:3 and so forth */
	width:72px;
	height:54px
}
ul.events-list li .event-name{
	color: #003166;
}

/* resources list */

ul.resources-list {
	margin:0;	
}
ul.resources-list li{
	list-style:none;
	padding: 0 0 0 18px;
	margin: 18px 0;
	background: url(images/icon-paperclip.png) 0 3px no-repeat;	
}

.resource-wrap{
	padding: 10px;
	background: #f5f5f5;
	border: solid 1px #d6d3d1;
	min-height: 410px;
	position: relative;
}
.resource-wrap h2{
	text-align: center;
}
.pics a{
	margin: 0 auto;
}
#output{
	text-align: center;
}
#output p{
	padding: 10px 0 0;
	margin: 0;
}
.see-more{
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 10px 0 0;
}
table#dnn_ctr474_UltraPhotoGallery_Highslide_lstPhotoList{
	width: 100%;
}

/* Tariq added the following two table styles */
table#dnn_ctr480_UltraPhotoGallery_Highslide_lstPhotoList{
	width: 95%;
}

table#dnn_ctr515_UltraPhotoGallery_Highslide_lstPhotoList{
	width: 95%;
}



/*---=== CAMPAIGN ===---*/

.main_view_scroller {
    float: left;
    position: relative;
}
.window_scroller {
    height: 361px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
.image_reel_scroller {
    height: 361px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
.image_reel_scroller .pane {
	display: block;
	width: 980px; height: 360px;
	position: absolute; left: 0; top: 0;
	z-index: 0;
}
.skin-wrap .element-template {
	width: 980px;
	padding: 0;
}
.skin-wrap .element-template .rotate-wrap .engage-content {
	width: 980px;
}
.skin-wrap .element-template .rotate-wrap .element-info {
	position: absolute;
	right: 0;
	top: 100px;
	height: auto;
	width: 366px;
	padding: 25px 0 55px;
	background: url(images/campaign-desc.png) repeat 0 0;
}
.skin-wrap .element-template .rotate-wrap .element-info h2 {
	color: #fff;
	font-size: 25px;
	padding:  0 25px 10px;
	margin: 0;
	/* Tariq added line height
	line-height:23px; */
}
.skin-wrap .element-template .rotate-wrap .element-info .desc {
	padding: 0 25px;
	color: #fff;
}
.skin-wrap .element-template .rotate-wrap .element-info .desc p {
	padding: 0 10px 0 0;
	line-height: 19px;
	font-size: 16px;
	color: #fff;
	margin: 0;
}
.skin-wrap .element-template .rotate-wrap .element-info .more-link {
	color: #000;
	font-size: 13px;
	text-transform: capitalize;
	padding: 7px 12px;
	display: block;
	border: 1px solid #000;
	position: absolute;
	right: 28px;
	bottom: 20px;
	font-weight: bold;
	background: #e3f7f5;
}
.skin-wrap .element-template .rotate-wrap .image-content {
	float: none;
	width: 980px; height: 360px;
}
/* modified left:500px; to right: -70px; */
.skin-wrap .element-template .pager-numbers {
    bottom: 15px;
    right: -70px;
    position: absolute;
    text-align: center;
    width: 178px;
    z-index: 100;
}
.skin-wrap .element-template .pager-numbers a {
    background: url(/Portals/0/campaign-off.png) no-repeat;
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    height: 18px;
    line-height: 14px;
    margin-right: 4px;
    text-decoration: none;
    width: 18px;
	text-indent: -9999em;
	overflow: hidden;
	padding: 0;
}
.skin-wrap .element-template .pager-numbers a.activeSlide, .skin-wrap .element-template .pager-numbers a:hover {
    background: url(/Portals/0/campaign-on.png) no-repeat;
    color: #FFFFFF;
}
.skin-wrap .UMGhighslide .title {
	margin: 0;
	/*Tariq disabled the width attribute and the float right
	width: 68%; 
	float: right;*/
}
.skin-wrap #map div.popup a.close {padding: 0 8px 0 0;}

.loginContent .dnnPrimaryAction{ color: #fff; }
